ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "cc1f96e9-9ae9-4fa3-b713-b23186d834e1"
    Код: "000946318"
    UIDСценария: "a1189e60-88c7-4098-a8b9-c03697fbfbaf"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка на открытие элементов форм списка (Налоги)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка на открытие элементов форм списка (Налоги)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

